// Styles of cookies layer and banner

.cookiesjsr-layer {
  font-size: 1vw;
  height: 50%;
  top: 53%;

  @media only screen and (max-width: 991px) {
    font-size: 1.5vh;
    width: 80%;
    height: 57%;

    .cookiesjsr-layer--label-all {
      display: none;
    }
  }

  header {
    background: transparent !important;
    top: 0 !important;

    .cookiesjsr-layer--close {
      position: absolute;
      right: 15px;
    }
  }

  footer {
    .cookiesjsr-layer--actions {
      width: auto;
    }
  }
}

.cookiesjsr-banner {
  font-size: 1vw;

  button {
    &.denyAll {
      display: block;
    }
  }

  @media only screen and (max-width: 991px) {
    font-size: 2vh;
  }
}
